.ts-option 
{ 
margin:34px 0 0 -231px;
z-index:9999;
}
.sort { 
width:12px;
}
.us-top-row div {
line-height:230%;
}
.review span {
margin-top:-12px; 
}
.award-btm {
margin:0 0 20px 10px; 
display:block; 
}
.loginbox,.unichoices { 
top:10px;
z-index:9999;
}
.header {
position:relative;
}
.sb-option {
left:0;
top:50px;
}
.holdr{ 
padding-bottom:10px;
}
.get_pros1 {
float:left; 
width:600px; 
padding-bottom:15px;
}
.get_pros1 * { 
float:left;
margin-top:0; 
}
#section_1 .holdr { 
margin:26px 0 0 21px; 
padding-bottom:0; 
}
.ispart3 .fclose { 
width:19px; }
#footer-bg { z-index:9999;
}
.chold input {
margin:-2px 5px 0 0;
}
.help { margin-top:6px; }
.iselect {
top:7px; 
}
.hdiv {
width:964px;
}
.rbentry { 
height:150px; 
}
#pros-pod #section_1 .holdr
{
margin-left:0px;
margin-top:1px;
}
.se-bg{
padding-bottom:15px;
}
.qlform label{
padding-top:2px;
}
.times-rank strong{
font-size:145%;
}
#content-blk{
clear:none;
}
.dwn{
height:29px;
}
/*.hdmedia{
width:240px;
}*/
.hdmedia .fbook{
width:110px;
float:left;
}
.fcls{
margin: -29px -13px 0 0 ;
z-index:9999;
}
.vm, .nvm, .tick, .tick-sm, .vm-g{
padding-bottom:10px;
}
.us-top-row{
min-height:110px;
}
table{
border-collapse:collapse;
}
.sum-row-1 td, .sum-row td{
padding:5px 0 5px 3px;
}
.pfrd label{
width:33px;
padding-top:6px;
}
.uni-fn td{
line-height:30px;
}
.dblk .fright{
width:421px;
}
.ts-bar div{
position:static;
}
.hd_ban1{
position:relative;
right:32px;
}